<?if(!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true)die();
global $APPLICATION;
if($arParams['#modul_upper_full#_JQUERYYES'] == "Y"){
	CJSCore::Init(array("jquery"));
}
$arResult['RESULT_MODIFIERPHP'] = GetMessage('#modul_upper_full#_SRABOTAL_REZULT_MODIF');
?>